import styled, { css } from 'styled-components';
export var StyledNavigation = styled.div.withConfig({
  displayName: "StyledNavigation",
  componentId: "sc-18ok8f5-0"
})(["", ""], function (_ref) {
  var $isScrollable = _ref.$isScrollable;
  return $isScrollable && css(["flex:1;white-space:nowrap;overflow-x:hidden;"]);
});